Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003545TestLinkLocalizationpublic2010-06-22 07:212010-07-02 18:35
ReporterJulian 
Assigned ToJulian 
PriorityimmediateSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 4 
Fixed in Version1.9 Beta 5 
Summary0003545: Localization files not UTF-8 encoded
DescriptionAlmost all localization files require UTF-8 encoding to properly display all special chars.

Therefore all string.txt, description.php and texts.php files must be UTF-8 encoded for all languages.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0010384)
Julian (reporter)
2010-06-22 07:23

Reminder sent to: fman

could you please check if you see any problems here?

i changed encoding of all files and checked them by applying the different languages - all seems to look good.
(0010413)
Julian (reporter)
2010-06-23 13:10
edited on: 2010-06-28 06:37

changed encoding of all localization files.
added one special char in comment field to allow editors recognize utf-8 encoding.

please reopen if you encounter problems with new encoding

(0010473)
fman (administrator)
2010-07-02 18:35

1.9 Beta 5 released

- Issue History
Date Modified Username Field Change
2010-06-22 07:21 Julian New Issue
2010-06-22 07:21 Julian Status new => assigned
2010-06-22 07:21 Julian Assigned To => Julian
2010-06-22 07:23 Julian Note Added: 0010384
2010-06-23 13:10 Julian Note Added: 0010413
2010-06-23 13:10 Julian Status assigned => feedback
2010-06-28 06:37 Julian Note Edited: 0010413 View Revisions
2010-06-28 06:37 Julian Status feedback => resolved
2010-06-28 06:37 Julian Fixed in Version => 1.9 Beta 5
2010-06-28 06:37 Julian Resolution open => fixed
2010-07-02 18:35 fman Note Added: 0010473
2010-07-02 18:35 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker